ISCS#FEP - Feature #1658

QT0 ehgraphi 0010

09/23/2021 10:28 AM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/23/2021

100%
0.00 hour
0.00 hour

Description
History

#1 - 09/23/2021 10:28 AM - zhixue wei

- Status changed from New to In Progress

#2 - 09/26/2021 07:02 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025
